Subject: [nfsv4] Eric Rescorla's Abstain on draft-ietf-nfsv4-mv1-msns-update-04: (with COMMENT)

From: Eric Rescorla via Datatracker <[email-masked]>
Date: Thu, 07 Mar 2019 06:45:13 -0800

Eric Rescorla has entered the following ballot position for
draft-ietf-nfsv4-mv1-msns-update-04: Abstain

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-nfsv4-mv1-msns-update/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I concur with my colleagues that a 100 page document consisting of diffs is not
really something we can expect people to process